> For the complete documentation index, see [llms.txt](https://apidocs.cloudinvoice.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://apidocs.cloudinvoice.net/documentacao-api/vendedores/get.md).

# Get

## Obter Vendedor

## Devolve vendedor a partir do seu :id.

<mark style="color:blue;">`GET`</mark> `https://api.cloudinvoice.net/salesmen/:id/`

#### Path Parameters

| Name                                 | Type    | Description      |
| ------------------------------------ | ------- | ---------------- |
| id<mark style="color:red;">\*</mark> | integer | O ID do Vendedor |

{% tabs %}
{% tab title="Exemplo de Pedido" %}

```shell
curl https://api.cloudinvoice.net/salesmen/1/
    -H "Content-Type: application/json"
```

{% endtab %}

{% tab title="Exemplo de Resposta" %}

```json
{
    "id": 1,
    "code": 1,
    "salesman_name": "Vendedor Demo",
    "fiscal_number": "999999990",
    "job_title": "",
    "company_phone1": "",
    "company_mobile": "",
    "private_mobile": "",
    "company_email1": "",
    "private_email1": "",
    "street1": "",
    "street2": "",
    "zip_code": "",
    "zip_locale": "",
    "city": "",
    "max_discount": 100.0,
    "is_salesman": true,
    "fixed_comission": 0.0,
    "party_class_id": 1603,
    "party_class": {
        "code": "V",
        "description": "Vendedores"
    },
    "fiscal_country_id": 1,
    "fiscal_country": {
        "code": "PT",
        "country_name": "Portugal"
    },
    "country_id": 1,
    "country": {
        "code": "PT",
        "country_name": "Portugal"
    },
    "district_id": null,
    "district": null,
    "locality_id": null,
    "locality": null,
    "family_comission_level_id": null,
    "comission_penalty_id": null,
    "comission_penalty": null,
    "family_comission_level": null
}
```

{% endtab %}
{% endtabs %}

Para ver exemplos de pedidos nas várias linguagens, consulte a página[ Exemplos de Pedidos.](/introducao/exemplos-de-pedidos.md)
